name: BEE-1000
norad: 66650
data:
  &tlm Unknown telemetry:
    unknown
  &csp CSP telemetry:
    telemetry: csp
transmitters:
  4k8 FSK AX100 ASM+Golay downlink:
    frequency: 436.500e+6
    modulation: FSK
    baudrate: 4800
    deviation: 1200
    framing: AX100 ASM+Golay
    data:
    - *tlm
    - *csp
